import type { Property } from '../types';

export function getNum(property: Property, key: string): number | undefined {
  const v = property[key];
  if (v !== undefined && v !== null && typeof v === 'number') return v;
  return undefined;
}
